# Accounts

The _accounts_ endpoint provides comprehensive information about money
accounts. You can retrieve account details, including the
account's unique ID, a link to the account holder, type, subtype,
verification status, balance details, transfer capabilities, and
user-specific information such as names, routing numbers, and partial
account numbers.


**Functionality:** Access detailed user account information, verify
account balances, view transfer capabilities, and access user-specific
details associated with each account.


## Get an Account object

 - [GET /rest/accounts/{account_id}](https://developer.dailypay.com/products/rest/reference/accounts/readaccount.md): Returns details about an account. This object represents a person's bank accounts, debit and pay cards, and earnings balance accounts.

## Get a list of Account objects

 - [GET /rest/accounts](https://developer.dailypay.com/products/rest/reference/accounts/listaccounts.md): Returns a list of account objects. An account object represents a person's bank accounts, debit and pay cards, and earnings balance accounts.

## Create an Account object

 - [POST /rest/accounts](https://developer.dailypay.com/products/rest/reference/accounts/createaccount.md): Create an account object to store a person's bank or card information as a destination for funds.

